body{
  background-color: #A9F5E9;
  background-image: linear-gradient(180deg,#A9F5E9, #53B9CF);

  font-family: monospace;
}



nav{
  text-align: center;
  padding: 20px;
  background-color: #7BEDDC
}
#special{
  color: #53B9CF;
  font-family:cursive;
  font-weight: bolder;

}
ol {
  font-weight: normal;
  font-size: 15px;
  text-align: center;
}

li {
  font-weight: normal;
  text-align: center;
}

h1{
  font-family: inherit;
  font-weight: normal;
  font-size: 65px;
  color: #5CD6C4;
  text-align: center;
  border-bottom: 5px #7BEDDC dotted;
}

h2 {
  font-weight: bold;
  font-size: 25px;
  text-align:center;

}

h3 {
  font-weight: bold;
  font-size: 25px;
  text-align: center;
}

p {
  font-weight: normal;
  font-size: 20px;
  text-align: center;
}

img {
  display:block;
  margin: auto;
  mix-blend-mode: multiply

}
nav a:link{
  color: #5CD6C4;
}
  nav a:visited{
    color: #47BFB2;

  }
  nav a:hover{
    color: #27BEF5;
  }
  nav a:active{
    color: #2773F5;
  }
